<!-- The default system XML for the zcu102 board.
     There is no large block of DMA memory reserved currently, so we
     must limit the DMA allocation size to what the driver will allow.
     FIXME:  the driver actually knows this, and could communicate it somehow.
-->
<opencpi>
  <container>
    <rcc load='1'/>
    <remote load='1'/>
    <hdl load='1'>
     <device name='PL:0' platform='zcu102'/>
    </hdl>
  </container>
  <transfer smbsize='128K'>
    <pio load='1' smbsize='10M'/>
    <dma load='1'/>
    <socket load='1'/>
  </transfer>
</opencpi>

